fieldLayouts:
  133f7622-a058-4cd8-8855-fd62d6318c9a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 486f24c7-29ac-499f-942e-fccf3e3c05ea
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c84d03fe-f80d-4194-ba99-08b7fbfba0ed # Documentos
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cc07b316-8954-43f9-b881-8f3296ea6d51
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 8b127c9b-2c8b-4486-a692-e83eaf2d7460
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2423118a-7834-476b-9b22-c9efde226343 # Mostrar Galeria
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bd6df0e8-5174-48ce-af34-bfc8f5919ffa
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 098aaa78-a149-4d5e-8832-557a5f2cb95e # Mostrar Notícias Recentes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 806bea8d-054a-4be7-856b-54fd0176f714
            userCondition: null
            warning: null
            width: 100
        name: 'Coluna da Direita'
        uid: c0155f5a-a616-4799-ba0c-2a845aa029e6
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 722f4bfc-5260-46a5-821c-beebb86e123d # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ae3519ad-f581-4c79-b560-aab028a8b4ff
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 8fa8f12b-59c9-428f-a9d9-fd34776780b8
        userCondition: null
handle: documents
hasTitleField: true
name: Padrão
section: c413356a-36d3-4c82-8c21-7f200af48eb6 # Documentos
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
